﻿@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"宋体";font-size:12px;color:#666;text-align:left;background:url(img/banner.jpg) #f9fafc no-repeat center 36px;}
a:focus {outline:none;}
a {color:#666;text-decoration:none;}
a:hover {color:#1f97e7;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}


.main {overflow:hidden;width:960px;background:#fff;margin:0px auto;}
.contain {overflow:hidden;width:100%;background:url(img/bj.jpg) no-repeat center 0px;margin:417px auto 0px;}


.menu {overflow:hidden;width:960px;height:45px;margin:420px auto 0px;}
.menu ul {list-style:none;}
.menu ul li {float:left;overflow:hidden;font-family:"Microsoft Yahei";font-size:16px;color:#fff;font-weight:bold;text-align:center;width:104px;height:45px;line-height:45px;}
.menu ul li.line {width:2px;background:url(img/bj6.jpg) no-repeat 0px 0px;}
.menu a {color:#fff;}
.menu a:hover {color:#fff;}


.top {overflow:hidden;font-family:"Microsoft Yahei";font-size:16px;color:#fff;text-align:center;width:22px;height:24px;line-height:24px;margin:262px auto 0px;padding:0px 71px 0px 867px;}


.daohang {overflow:hidden;width:920px;height:104px;margin:15px auto 0px;padding:0px 20px;}
.daohang h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:28px;font-weight:normal;text-align:center;height:52px;line-height:52px;}
.daohang p {overflow:hidden;color:#7b7b7b;text-indent:2em;line-height:24px;}
.daohang a {color:#1f97e7;}
.daohang a:hover {color:#1f97e7;}


.maina {overflow:hidden;width:930px;margin:15px auto 0px;}

.mainaa {overflow:hidden;float:left;width:528px;}
#KinSlideshow {width:528px;height:352px;overflow:hidden;position:relative;}
#KinSlideshow img {width:528px;height:352px;}

.mainab {overflow:hidden;float:right;width:388px;}
.mainaba {overflow:hidden;width:388px;margin:0px auto;}
.mainaba ul {list-style:none;}
.mainaba ul li {overflow:hidden;float:left;width:388px;padding:5px 0px 8px;border-bottom:1px dashed #b7b7b7;}
.mainaba ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:28px;line-height:28px;}
.mainaba ul li p {overflow:hidden;font-size:12px;color:#7b7b7b;text-indent:2em;line-height:21px;}
.mainaba a {color:#1f97e7;}
.mainaba a:hover {color:#1f97e7;}
.mainabb {overflow:hidden;width:388px;margin:10px auto 0px;}
.mainabb ul {list-style:none;}
.mainabb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj2.jpg) no-repeat 0px 12px;width:378px;height:29px;line-height:29px;padding-left:10px;}


.mainb {overflow:hidden;width:930px;margin:32px auto 0px;}
.mainb h3 {float:left;}
.mainb h4 {float:right;}


.box {overflow:hidden;width:930px;margin:22px auto 0px;}


.mainc {overflow:hidden;float:left;width:458px;}

.mainca {overflow:hidden;width:300px;margin:10px auto 0px;}
.mainca h2 {overflow:hidden;float:left;width:154px;height:102px;margin-right:15px;padding:3px;border:1px solid #d6d6d6;}
.mainca h2 img {width:154px;height:102px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainca h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainca h3 {overflow:hidden;font-size:14px;height:35px;line-height:35px;}
.mainca p {overflow:hidden;font-size:12px;line-height:24px;height:72px;}
.mainca a {color:#1f97e7;}
.mainca a:hover {color:#1f97e7;}

.maincb {overflow:hidden;width:300px;margin:6px auto 0px;}
.maincb ul {list-style:none;}
.maincb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 2px 14px;width:280px;height:35px;line-height:35px;padding-left:18px;border-bottom:1px dashed #d6d6d6;}


.maind {overflow:hidden;float:right;width:458px;}


.title1 {overflow:hidden;width:100%;height:34px;line-height:34px;background:url(img/bj1.jpg) repeat-x 0px bottom;margin:0px auto;}
.title1 h3 {float:left;}
.title1 h4 {float:right;font-size:14px;font-weight:normal;}

.title2 {overflow:hidden;width:930px;height:34px;line-height:34px;background:url(img/bj1.jpg) repeat-x 0px bottom;margin:22px auto 0px;}
.title2 h3 {float:left;}
.title2 h4 {float:right;font-size:14px;font-weight:normal;}

.title3 {overflow:hidden;width:870px;height:39px;line-height:39px;background:url(img/bj7.jpg) no-repeat 0px bottom;margin:20px auto 0px;padding:0px 15px;}
.title3 h3 {float:left;font-size:14px;color:#1f97e7;}



.m1000 {overflow:hidden;width:960px;background:#fff;margin:45px auto 0px;}


.maine {overflow:hidden;float:left;width:300px;}

.mainea {overflow:hidden;width:300px;margin:0px auto;}
.mainea ul {list-style:none;}
.mainea ul li {overflow:hidden;_display:inline;float:left;width:145px;margin:10px 0px 0px 10px;}
.mainea ul li h3 {overflow:hidden;width:145px;height:97px;z-index:1;}
.mainea ul li h3 img {width:145px;height:97px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainea ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainea ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;width:145px;height:21px;margin-top:-21px;z-index:2;}
.mainea ul li p {overflow:hidden;position:relative;font-size:12px;text-align:left;width:125px;height:21px;line-height:21px;margin-top:-21px;padding:0px 10px;z-index:3;}
.mainea ul li p a {color:#fff;}
.mainea ul li p a:hover {color:#fff;}
.mainea ul li.first {margin-left:0px;}

.maineb {overflow:hidden;width:300px;margin:6px auto 0px;}
.maineb ul {list-style:none;}
.maineb ul li {float:left;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:14px;background:url(img/bj3.jpg) no-repeat 2px 14px;width:282px;height:35px;line-height:35px;padding-left:18px;border-bottom:1px dashed #d6d6d6;}


.mainf {overflow:hidden;float:left;width:300px;margin:0px 15px;}


.maing {overflow:hidden;float:right;width:300px;}


.mainh {overflow:hidden;width:930px;margin:15px auto 0px;}
.mainha {overflow:hidden;float:left;width:350px;}
.mainhb {overflow:hidden;float:left;width:275px;margin-left:15px;}


.maini {overflow:hidden;width:930px;margin:15px auto 0px;}
.maini ul {list-style:none;}
.maini ul li {_display:inline;overflow:hidden;float:left;width:170px;margin-left:14px;}
.maini ul li h3 {overflow:hidden;width:170px;height:114px;}
.maini ul li h3 img {width:170px;height:114px;z-index:2;}
.maini ul li h3 span {position:relative;top:-78px;left:60px;z-index:9999;}
.maini ul li h3 span img {width:49px;height:41px;padding:0;border:none;}
.maini ul li p {overflow:hidden;font-size:12px;text-align:center;height:24px;line-height:24px;}
.maini ul li.first {width:378px;margin-left:0px;}
.maini ul li.first h3 {overflow:hidden;width:378px;height:252px;}
.maini ul li.first h3 img {width:378px;height:252px;z-index:2;}
.maini ul li.first h3 span {position:relative;top:-154px;left:155px;z-index:9999;}
.maini ul li.first h3 span img {width:67px;height:56px;padding:0;border:none;}
.maini ul li.first p {overflow:hidden;font-size:12px;text-align:center;height:24px;line-height:24px;}


.mainj {overflow:hidden;width:943px;margin:0px auto;}
.mainj ul {list-style:none;}
.mainj ul li {_display:inline;overflow:hidden;float:left;width:227px;margin:14px 0px 0px 7px;}
.mainj ul li h3 {overflow:hidden;width:227px;height:178px;}
.mainj ul li p {overflow:hidden;font-size:12px;text-indent:2em;height:105px;line-height:21px;margin:4px 0px 0px;}
.mainj ul li.first {width:461px;}
.mainj ul li.first h3 {overflow:hidden;width:461px;height:178px;}
.mainj ul li.first p {height:84px;}
.mainj ul li.second p {height:84px;}


pre {border:1px solid #CCC;padding:10px;}
code {margin:0;padding:0;}
#gallery {width:800px;margin:0px auto;}
#descriptions {position:relative;height:50px;margin-top:10px;width:640px;padding:10px;overflow:hidden;}
#descriptions .ad-image-description {position:absolute;}
#descriptions .ad-image-description .ad-description-title {display:block;}
.ad-gallery {width:800px;}
.ad-gallery, .ad-gallery * {margin:0;padding:0;}
.ad-gallery .ad-image-wrapper {width:100%;height:400px;margin-bottom:10px;position:relative;overflow:hidden;}
.ad-gallery .ad-image-wrapper .ad-loader {position:absolute;z-index:10;top:48%;left:48%;border:1px solid #CCC;}
.ad-gallery .ad-image-wrapper .ad-next {position:absolute;right:0;top:0;width:25%;height:100%;cursor:pointer;display:block;z-index:100;}
.ad-gallery .ad-image-wrapper .ad-prev {position:absolute;left:0;top:0;width:25%;height:100%;cursor:pointer;display:block;z-index:100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */background:url(../images/non-existing.jpg)\9}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background:url(../images/ad_prev.png);width:30px;height:30px;display:none;position:absolute;top:47%;left:0;z-index:101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background:url(../images/ad_next.png);width:30px;height:30px;right:0;left:auto;}
.ad-gallery .ad-image-wrapper .ad-image {position:absolute;overflow:hidden;top:0;left:0;z-index:9;}
.ad-gallery .ad-image-wrapper .ad-image a img {border:0;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position:absolute;font-size:12px;bottom:0px;left:0px;padding:7px;text-align:left;width:100%;z-index:2;background:url(../images/opa75.png);color:#000;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display:block;}
.ad-gallery .ad-controls {height:20px;}
.ad-gallery .ad-info {float:left;}
.ad-gallery .ad-slideshow-controls {float:right;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left:5px;cursor:pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left:5px;font-size:0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor:default;}
.ad-gallery .ad-nav {width:100%;position:relative;}
.ad-gallery .ad-forward, .ad-gallery .ad-back {position:absolute;top:0;height:100%;z-index:10;}
/* IE 6 doesn't like height:100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {height:80px;}
.ad-gallery .ad-back {cursor:pointer;left:-20px;width:13px;display:block;background:url(../images/ad_scroll_back.png) 0px 22px no-repeat;}
.ad-gallery .ad-forward {cursor:pointer;display:block;right:-20px;width:13px;background:url(../images/ad_scroll_forward.png) 0px 22px no-repeat;}
.ad-gallery .ad-nav .ad-thumbs {overflow:hidden;width:800px;_width:800px;*width:800px;}
.ad-gallery .ad-thumbs .ad-thumb-list {float:left;width:9000px;list-style:none;}
.ad-gallery .ad-thumbs li {float:left;padding-right:5px;}
.ad-gallery .ad-thumbs li a {display:block;}
.ad-gallery .ad-thumbs li a img {width:90px;height:60px;border:3px solid #CCC;display:block;}
.ad-gallery .ad-thumbs li a.ad-active img {border:3px solid #616161;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position:absolute;left:-9000px;top:-9000px;}


.footer {overflow:hidden;text-align:center;width:920px;line-height:21px;margin:15px auto 0px;padding:0px 0px 20px;}


.maink {overflow:hidden;width:900px;margin:20px auto 0px;}
.maink li {float:left;font-size:14px;background:url(img/bj2.jpg) no-repeat 4px 16px;width:886px;height:36px;line-height:36px;padding-left:14px;border-bottom:1px dashed #d1d1d1;}
.maink li a {overflow:hidden;float:left;width:700px;height:36px;}
.maink li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:right;width:100px; height:36px; overflow:hidden;}


.mainl {overflow:hidden;width:922px;margin:0px auto;}
.mainl ul {list-style:none;}
.mainl ul li {_display:inline;overflow:hidden;float:left;width:170px;margin:20px 0px 0px 12px;}
.mainl ul li h3 {overflow:hidden;width:170px;height:114px;}
.mainl ul li h3 img {width:170px;height:114px;z-index:2;}
.mainl ul li h3 span {position:relative;top:-78px;left:60px;z-index:9999;}
.mainl ul li h3 span img {width:49px;height:41px;padding:0;border:none;}
.mainl ul li p {overflow:hidden;font-size:12px;text-align:center;height:24px;line-height:24px;}


.mainm {overflow:hidden;width:936px;margin:8px auto 0px;}
.mainm ul {list-style:none;}
.mainm ul li {_display:inline;overflow:hidden;float:left;width:288px;margin:14px 0px 0px 18px;}
.mainm ul li h3 {overflow:hidden;width:280px;height:160px;padding:3px;border:1px solid #d6d6d6;}
.mainm ul li h3 img {width:280px;height:160px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainm ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainm ul li p {overflow:hidden;font-size:14px;text-align:center;height:24px;line-height:24px;margin:4px 0px 0px;}


.page{margin:26px auto 0px;text-align:center;padding:0px 0px 20px;}
.page_footer{width:100%;margin:0 auto;}
.tab_pagelist_css{margin:0 auto;margin-bottom:5px;}
.pagelist_num{float:left;width:20px;text-align:center;background:#e8e8e8;border:1px solid #c0c0c0;margin-left:2px;margin-right:2px;line-height:18px;}
.pagelist_num a{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:link{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:visited{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:hover{color:#a4005b;text-decoration:none;}
.pagelist_num0{float:left;width:20px;line-height:20px;text-align:center;color:#999999;font-weight:bold;}



.zmaing {overflow:hidden;width:940px;margin:10px auto 0px;position:relative;z-index:1;}
.zmainga {float:left;width:15px;height:18px;background:url(img/left.jpg) no-repeat 0px 0px;margin:45px 0px 0px;cursor:pointer;}
.zmaingb {float:left;overflow:hidden;width:890px;padding-right:10px;position:relative;z-index:1;}
.zmaingb ul {list-style:none;}
.zmaingb ul li {_display:inline;overflow:hidden;float:left;width:168px;height:138px;margin:0px 0px 0px 10px;position:relative;z-index:1;}
.zmaingb ul li h3 {overflow:hidden;width:160px;height:106px;padding:3px;border:1px solid #d6d6d6;position:relative;z-index:99;}
.zmaingb ul li h3 img {width:160px;height:106px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zmaingb ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zmaingb ul li h3 span {position:relative;top:-78px;left:60px;z-index:9999;}
.zmaingb ul li h3 span img {width:49px;height:41px;padding:0;border:none;}
.zmaingb ul li p {overflow:hidden;font-size:12px;text-align:center;height:24px;line-height:24px;}
.zmaingc {float:left;width:15px;height:18px;background:url(img/right.jpg) no-repeat 0px 0px;margin:45px 0px 0px;cursor:pointer;}


.mainda h3{border-bottom:5px solid #1f97e7;}
.mainda li{clear:both;background:url(img/line.gif) repeat-x bottom; overflow:hidden;}
.mainda span{ display:block; background:url(img/ico1.jpg) no-repeat 10px 10px;font-size:18px;color:#1f97e7; float:left; padding-left:25px; font:normal 18px/36px "\5FAE\8F6F\96C5\9ED1";}
.mainda li p{ display:block;width:265px; float:right;font-size:14px;font:normal 14px/28px "\5FAE\8F6F\96C5\9ED1";}

.maindb {overflow:hidden;width:458px;margin:10px auto 0px;}
.maindb h2 {overflow:hidden;float:left;width:154px;height:102px;margin-right:15px;padding:3px;border:1px solid #d6d6d6;}
.maindb h2 img {width:154px;height:102px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindb h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindb h3 {overflow:hidden;font-size:14px;height:35px;line-height:35px;}
.maindb p {overflow:hidden;font-size:12px;line-height:24px;height:72px; padding:5px; text-indent:2em;}
.maindb a {color:#1f97e7;}
.maindb a:hover {color:#1f97e7;}

.maindc {overflow:hidden;width:458px;margin:10px auto 0px;}
.maindc h3 {overflow:hidden;font-size:16px;height:35px;line-height:35px; text-align:center;}
.maindc p {overflow:hidden;font-size:12px;line-height:24px;height:72px; padding:5px; text-indent:2em;}
.maindc a {color:#1f97e7;}
.maindc a:hover {color:#1f97e7;}

.maindd {overflow:hidden;width:458px;margin:6px auto 0px;}
.maindd ul {list-style:none;}
.maindd ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 2px 14px;width:430px;height:35px;line-height:35px;padding-left:18px;border-bottom:1px dashed #d6d6d6;}